
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "LeagueSpartan-Bold";
                src: url('../fonts/LeagueSpartan-Bold.woff') format('woff'),
        url('../fonts/LeagueSpartan-Bold.woff2') format('woff2'),
        url('../fonts/LeagueSpartan-Bold.eot'),
        url('../fonts/LeagueSpartan-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LeagueSpartan-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {
background: linear-gradient(90deg, #deffea 0.000%, #e0ffec 3.030%, #e1ffef 6.061%, #e3fff2 9.091%, #e5fff5 12.121%, #e7fff8 15.152%, #e9fffc 18.182%, #eafeff 21.212%, #ecfdff 24.242%, #eefcff 27.273%, #f0faff 30.303%, #f2f9ff 33.333%, #f4f7ff 36.364%, #f6f5ff 39.394%, #f8f2ff 42.424%, #f9f0ff 45.455%, #fbedff 48.485%, #fdeaff 51.515%, #fee8ff 54.545%, #ffe4ff 57.576%, #ffe1ff 60.606%, #ffdeff 63.636%, #ffdbff 66.667%, #ffd7ff 69.697%, #ffd4ff 72.727%, #ffd0ff 75.758%, #ffcdff 78.788%, #ffc9ff 81.818%, #ffc6ff 84.848%, #ffc2ff 87.879%, #ffbfff 90.909%, #ffbbff 93.939%, #ffb8ff 96.970%, #ffb5fb 100.000%);
	 				font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; 


	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  
	  				font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px;
	  				font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 				font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.suwftlocktechaneeswi-padding_around3 {
	padding:2vh 2vw; 
}
.suwftlocktechaneeswi-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.suwftlocktechaneeswi-logo h1{font-size: 36px;   font-family: "LeagueSpartan-Bold", Verdana, sans-serif; 
	 color:#000; text-shadow: 2px 3px 1px #fff;  padding: 20px;  margin: 5px auto;  letter-spacing: 1px;
width: 500px; font-weight: 900 !important;
background:  conic-gradient(from 90deg, #cfffd8 0.000deg, #cfffd8 10.588deg, #d1ffdb calc(10.588deg + 0.1deg), #d1ffdb 21.176deg, #d3ffde calc(21.176deg + 0.1deg), #d3ffde 31.765deg, #d5ffe2 calc(31.765deg + 0.1deg), #d5ffe2 42.353deg, #d7ffe6 calc(42.353deg + 0.1deg), #d7ffe6 52.941deg, #daffea calc(52.941deg + 0.1deg), #daffea 63.529deg, #dcffef calc(63.529deg + 0.1deg), #dcffef 74.118deg, #defff4 calc(74.118deg + 0.1deg), #defff4 84.706deg, #e1fef9 calc(84.706deg + 0.1deg), #e1fef9 95.294deg, #e3fcfe calc(95.294deg + 0.1deg), #e3fcfe 105.882deg, #e5faff calc(105.882deg + 0.1deg), #e5faff 116.471deg, #e8f8ff calc(116.471deg + 0.1deg), #e8f8ff 127.059deg, #eaf6ff calc(127.059deg + 0.1deg), #eaf6ff 137.647deg, #ecf3ff calc(137.647deg + 0.1deg), #ecf3ff 148.235deg, #eff0ff calc(148.235deg + 0.1deg), #eff0ff 158.824deg, #f1edff calc(158.824deg + 0.1deg), #f1edff 169.412deg, #f3eaff calc(169.412deg + 0.1deg), #f3eaff 180.000deg, #f5e6ff calc(180.000deg + 0.1deg), #f5e6ff 190.588deg, #f7e3ff calc(190.588deg + 0.1deg), #f7e3ff 201.176deg, #f8dfff calc(201.176deg + 0.1deg), #f8dfff 211.765deg, #fadbff calc(211.765deg + 0.1deg), #fadbff 222.353deg, #fcd7ff calc(222.353deg + 0.1deg), #fcd7ff 232.941deg, #fdd3ff calc(232.941deg + 0.1deg), #fdd3ff 243.529deg, #fecfff calc(243.529deg + 0.1deg), #fecfff 254.118deg, #ffcaff calc(254.118deg + 0.1deg), #ffcaff 264.706deg, #ffc6ff calc(264.706deg + 0.1deg), #ffc6ff 275.294deg, #ffc2ff calc(275.294deg + 0.1deg), #ffc2ff 285.882deg, #ffbdff calc(285.882deg + 0.1deg), #ffbdff 296.471deg, #ffb9ff calc(296.471deg + 0.1deg), #ffb9ff 307.059deg, #ffb5ff calc(307.059deg + 0.1deg), #ffb5ff 317.647deg, #ffb0fc calc(317.647deg + 0.1deg), #ffb0fc 328.235deg, #ffacf8 calc(328.235deg + 0.1deg), #ffacf8 338.824deg, #ffa8f3 calc(338.824deg + 0.1deg), #ffa8f3 349.412deg, #ffa4ee calc(349.412deg + 0.1deg) 360.000deg); border-radius: 100px; }

.suwftlocktechaneeswi-logo a:hover{text-decoration: none; color:#0f0447!important; text-shadow: 1px 2px 1px #fff; }

/* --------------------------------------
   (white)
   -------------------------------------- */

.suwftlocktechaneeswi_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.suwftlocktechaneeswi_contentbg a:hover{colro:#111; text-decoration: underline}
.suwftlocktechaneeswi_contentbg a{color:#111;  font-weight: bold}

.suwftlocktechaneeswi_contentbg h1, .suwftlocktechaneeswi_contentbge h2, .suwftlocktechaneeswi_contentbg h3, .suwftlocktechaneeswi_contentbg h4, .suwftlocktechaneeswi_contentbg h5 {color:#111; margin-bottom: 20px; text-shadow: 2px 2px 2px #fff}
.suwftlocktechaneeswi_contentbg p{color:#111; margin-top: 10px; }
.suwftlocktechaneeswi_contentbg ul, .suwftlocktechaneeswi_contentbg li{color:#111;}
.suwftlocktechaneeswi_contentbg ul{ margin-left:20px; }
.suwftlocktechaneeswi_contentbg li{list-style:square;}



/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.suwftlocktechaneeswi-dark h1, .suwftlocktechaneeswi-dark h2, .suwftlocktechaneeswi-dark h3, .suwftlocktechaneeswi-dark h4, .suwftlocktechaneeswi-dark h5, .suwftlocktechaneeswi-dark h6 {color:#111; text-shadow: 1px 2px 1px #fff; }
.suwftlocktechaneeswi-dark {padding-top: 40px; padding-bottom: 40px;  }
.suwftlocktechaneeswi-dark a:hover { color:#111;
	text-decoration: underline; }
.suwftlocktechaneeswi-dark p, .suwftlocktechaneeswi-dark ul, .suwftlocktechaneeswi-dark li{color:#111;}
.suwftlocktechaneeswi-dark a{color:#111;  font-weight: bold}
.suwftlocktechaneeswi-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.suwftlocktechaneeswi-dark ul, .suwftlocktechaneeswi-dark li{color:#111;}
.suwftlocktechaneeswi-dark ul{ margin-left:20px; }
.suwftlocktechaneeswi-dark li{list-style:square;}
.suwftlocktechaneeswi-dark {

background: linear-gradient(135deg, #dbc6ef 0.000%, #dbc6ef 7.692%, #d9c5f4 calc(7.692% + 1px), #d9c5f4 15.385%, #dcc6f5 calc(15.385% + 1px), #dcc6f5 23.077%, #e3c7f2 calc(23.077% + 1px), #e3c7f2 30.769%, #ecc8ec calc(30.769% + 1px), #ecc8ec 38.462%, #f5cae2 calc(38.462% + 1px), #f5cae2 46.154%, #fdcdd7 calc(46.154% + 1px), #fdcdd7 53.846%, #ffd1ca calc(53.846% + 1px), #ffd1ca 61.538%, #ffd5bc calc(61.538% + 1px), #ffd5bc 69.231%, #fcdab0 calc(69.231% + 1px), #fcdab0 76.923%, #f4e0a5 calc(76.923% + 1px), #f4e0a5 84.615%, #eae69d calc(84.615% + 1px), #eae69d 92.308%, #e1ed99 calc(92.308% + 1px) 100.000%);margin-top: 40px; margin-bottom: 40px;}
hr {border-top:1px solid rgba(0, 0, 0, 0.1)!important}
.bgbox{background: rgba(255, 255, 255, 0.2); padding: 20px; margin: 30px auto}

/* --------------------------------------
   Section footer links
   -------------------------------------- */


.suwftlocktechaneeswi-footerrightbg { color: #111;  padding:20px 0px; text-align: center;
background: linear-gradient(90deg, #dbc6ef 0.000%, #d9c5f4 8.333%, #dcc6f5 16.667%, #e3c7f2 25.000%, #ecc8ec 33.333%, #f5cae2 41.667%, #fdcdd7 50.000%, #ffd1ca 58.333%, #ffd5bc 66.667%, #fcdab0 75.000%, #f4e0a5 83.333%, #eae69d 91.667%, #e1ed99 100.000%);
}

.suwftlocktechaneeswi-copyright {color:#111; font-weight: bold;  }

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:  conic-gradient(from 90deg, #cfffd8 0.000deg, #cfffd8 10.588deg, #d1ffdb calc(10.588deg + 0.1deg), #d1ffdb 21.176deg, #d3ffde calc(21.176deg + 0.1deg), #d3ffde 31.765deg, #d5ffe2 calc(31.765deg + 0.1deg), #d5ffe2 42.353deg, #d7ffe6 calc(42.353deg + 0.1deg), #d7ffe6 52.941deg, #daffea calc(52.941deg + 0.1deg), #daffea 63.529deg, #dcffef calc(63.529deg + 0.1deg), #dcffef 74.118deg, #defff4 calc(74.118deg + 0.1deg), #defff4 84.706deg, #e1fef9 calc(84.706deg + 0.1deg), #e1fef9 95.294deg, #e3fcfe calc(95.294deg + 0.1deg), #e3fcfe 105.882deg, #e5faff calc(105.882deg + 0.1deg), #e5faff 116.471deg, #e8f8ff calc(116.471deg + 0.1deg), #e8f8ff 127.059deg, #eaf6ff calc(127.059deg + 0.1deg), #eaf6ff 137.647deg, #ecf3ff calc(137.647deg + 0.1deg), #ecf3ff 148.235deg, #eff0ff calc(148.235deg + 0.1deg), #eff0ff 158.824deg, #f1edff calc(158.824deg + 0.1deg), #f1edff 169.412deg, #f3eaff calc(169.412deg + 0.1deg), #f3eaff 180.000deg, #f5e6ff calc(180.000deg + 0.1deg), #f5e6ff 190.588deg, #f7e3ff calc(190.588deg + 0.1deg), #f7e3ff 201.176deg, #f8dfff calc(201.176deg + 0.1deg), #f8dfff 211.765deg, #fadbff calc(211.765deg + 0.1deg), #fadbff 222.353deg, #fcd7ff calc(222.353deg + 0.1deg), #fcd7ff 232.941deg, #fdd3ff calc(232.941deg + 0.1deg), #fdd3ff 243.529deg, #fecfff calc(243.529deg + 0.1deg), #fecfff 254.118deg, #ffcaff calc(254.118deg + 0.1deg), #ffcaff 264.706deg, #ffc6ff calc(264.706deg + 0.1deg), #ffc6ff 275.294deg, #ffc2ff calc(275.294deg + 0.1deg), #ffc2ff 285.882deg, #ffbdff calc(285.882deg + 0.1deg), #ffbdff 296.471deg, #ffb9ff calc(296.471deg + 0.1deg), #ffb9ff 307.059deg, #ffb5ff calc(307.059deg + 0.1deg), #ffb5ff 317.647deg, #ffb0fc calc(317.647deg + 0.1deg), #ffb0fc 328.235deg, #ffacf8 calc(328.235deg + 0.1deg), #ffacf8 338.824deg, #ffa8f3 calc(338.824deg + 0.1deg), #ffa8f3 349.412deg, #ffa4ee calc(349.412deg + 0.1deg) 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.suwftlocktechaneeswi-logo h1{font-size: 22px;  width: 400px }
	.suwftlocktechaneeswi-dark li, .suwftlocktechaneeswi_contentbg li{width: auto; margin: 10px auto; float: none}
	.suwftlocktechaneeswi_contentbg ul {margin-left: 0px}
	.suwftlocktechaneeswi-dark ul {margin-left: 0px}
	.sticky.suwftlocktechaneeswi-logo h1{ width: auto; padding: 2px }
	.suwftlocktechaneeswicontectbox2, .suwftlocktechaneeswicontectbox {padding: 15px;}
	.suwftlocktechaneeswi_contentbg, .suwftlocktechaneeswi-darkbox  {border-radius: 30px; padding: 40px}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.suwftlocktechaneeswi_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:  conic-gradient(from 90deg, #cfffd8 0.000deg, #cfffd8 10.588deg, #d1ffdb calc(10.588deg + 0.1deg), #d1ffdb 21.176deg, #d3ffde calc(21.176deg + 0.1deg), #d3ffde 31.765deg, #d5ffe2 calc(31.765deg + 0.1deg), #d5ffe2 42.353deg, #d7ffe6 calc(42.353deg + 0.1deg), #d7ffe6 52.941deg, #daffea calc(52.941deg + 0.1deg), #daffea 63.529deg, #dcffef calc(63.529deg + 0.1deg), #dcffef 74.118deg, #defff4 calc(74.118deg + 0.1deg), #defff4 84.706deg, #e1fef9 calc(84.706deg + 0.1deg), #e1fef9 95.294deg, #e3fcfe calc(95.294deg + 0.1deg), #e3fcfe 105.882deg, #e5faff calc(105.882deg + 0.1deg), #e5faff 116.471deg, #e8f8ff calc(116.471deg + 0.1deg), #e8f8ff 127.059deg, #eaf6ff calc(127.059deg + 0.1deg), #eaf6ff 137.647deg, #ecf3ff calc(137.647deg + 0.1deg), #ecf3ff 148.235deg, #eff0ff calc(148.235deg + 0.1deg), #eff0ff 158.824deg, #f1edff calc(158.824deg + 0.1deg), #f1edff 169.412deg, #f3eaff calc(169.412deg + 0.1deg), #f3eaff 180.000deg, #f5e6ff calc(180.000deg + 0.1deg), #f5e6ff 190.588deg, #f7e3ff calc(190.588deg + 0.1deg), #f7e3ff 201.176deg, #f8dfff calc(201.176deg + 0.1deg), #f8dfff 211.765deg, #fadbff calc(211.765deg + 0.1deg), #fadbff 222.353deg, #fcd7ff calc(222.353deg + 0.1deg), #fcd7ff 232.941deg, #fdd3ff calc(232.941deg + 0.1deg), #fdd3ff 243.529deg, #fecfff calc(243.529deg + 0.1deg), #fecfff 254.118deg, #ffcaff calc(254.118deg + 0.1deg), #ffcaff 264.706deg, #ffc6ff calc(264.706deg + 0.1deg), #ffc6ff 275.294deg, #ffc2ff calc(275.294deg + 0.1deg), #ffc2ff 285.882deg, #ffbdff calc(285.882deg + 0.1deg), #ffbdff 296.471deg, #ffb9ff calc(296.471deg + 0.1deg), #ffb9ff 307.059deg, #ffb5ff calc(307.059deg + 0.1deg), #ffb5ff 317.647deg, #ffb0fc calc(317.647deg + 0.1deg), #ffb0fc 328.235deg, #ffacf8 calc(328.235deg + 0.1deg), #ffacf8 338.824deg, #ffa8f3 calc(338.824deg + 0.1deg), #ffa8f3 349.412deg, #ffa4ee calc(349.412deg + 0.1deg) 360.000deg)!important;}
	.suwftlocktechaneeswi_logo_small_screen a{  font-size: 18px;  font-family: "LeagueSpartan-Bold", Verdana, sans-serif; 
	 color:#111; text-shadow: 1px 1px 1px #fff;   padding: 5px; letter-spacing: 1px}
	
			.suwftlocktechaneeswi-logo_small_screen a{  font-family: "LeagueSpartan-Bold", Verdana, sans-serif; 
	color:#111;text-shadow: 1px 1px 1px #fff; padding: 5px; }

	.suwftlocktechaneeswi-darkbox {padding: 10px}
	.suwftlocktechaneeswi-padding_around3 {display: none}
	.suwftlocktechaneeswi_contentbg, .suwftlocktechaneeswi-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:  conic-gradient(from 90deg, #cfffd8 0.000deg, #cfffd8 10.588deg, #d1ffdb calc(10.588deg + 0.1deg), #d1ffdb 21.176deg, #d3ffde calc(21.176deg + 0.1deg), #d3ffde 31.765deg, #d5ffe2 calc(31.765deg + 0.1deg), #d5ffe2 42.353deg, #d7ffe6 calc(42.353deg + 0.1deg), #d7ffe6 52.941deg, #daffea calc(52.941deg + 0.1deg), #daffea 63.529deg, #dcffef calc(63.529deg + 0.1deg), #dcffef 74.118deg, #defff4 calc(74.118deg + 0.1deg), #defff4 84.706deg, #e1fef9 calc(84.706deg + 0.1deg), #e1fef9 95.294deg, #e3fcfe calc(95.294deg + 0.1deg), #e3fcfe 105.882deg, #e5faff calc(105.882deg + 0.1deg), #e5faff 116.471deg, #e8f8ff calc(116.471deg + 0.1deg), #e8f8ff 127.059deg, #eaf6ff calc(127.059deg + 0.1deg), #eaf6ff 137.647deg, #ecf3ff calc(137.647deg + 0.1deg), #ecf3ff 148.235deg, #eff0ff calc(148.235deg + 0.1deg), #eff0ff 158.824deg, #f1edff calc(158.824deg + 0.1deg), #f1edff 169.412deg, #f3eaff calc(169.412deg + 0.1deg), #f3eaff 180.000deg, #f5e6ff calc(180.000deg + 0.1deg), #f5e6ff 190.588deg, #f7e3ff calc(190.588deg + 0.1deg), #f7e3ff 201.176deg, #f8dfff calc(201.176deg + 0.1deg), #f8dfff 211.765deg, #fadbff calc(211.765deg + 0.1deg), #fadbff 222.353deg, #fcd7ff calc(222.353deg + 0.1deg), #fcd7ff 232.941deg, #fdd3ff calc(232.941deg + 0.1deg), #fdd3ff 243.529deg, #fecfff calc(243.529deg + 0.1deg), #fecfff 254.118deg, #ffcaff calc(254.118deg + 0.1deg), #ffcaff 264.706deg, #ffc6ff calc(264.706deg + 0.1deg), #ffc6ff 275.294deg, #ffc2ff calc(275.294deg + 0.1deg), #ffc2ff 285.882deg, #ffbdff calc(285.882deg + 0.1deg), #ffbdff 296.471deg, #ffb9ff calc(296.471deg + 0.1deg), #ffb9ff 307.059deg, #ffb5ff calc(307.059deg + 0.1deg), #ffb5ff 317.647deg, #ffb0fc calc(317.647deg + 0.1deg), #ffb0fc 328.235deg, #ffacf8 calc(328.235deg + 0.1deg), #ffacf8 338.824deg, #ffa8f3 calc(338.824deg + 0.1deg), #ffa8f3 349.412deg, #ffa4ee calc(349.412deg + 0.1deg) 360.000deg)!important;}
	
	.suwftlocktechaneeswi_contentbg, .suwftlocktechaneeswi-dark  {padding: 20px}
	
	.bgbox {padding: 15px}
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.suwftlocktechaneeswi-dark, .suwftlocktechaneeswi-white{border-radius: 0;}
	.suwftlocktechaneeswi-logo_small_screen a{font-size: 15px;}
.suwftlocktechaneeswi_contentbg li, .suwftlocktechaneeswi-dark li{font-size: 14px}
.suwftlocktechaneeswi_contentbg strong, .suwftlocktechaneeswi-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.suwftlocktechaneeswicontectbox2, .suwftlocktechaneeswicontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.suwftlocktechaneeswicontectbox2, .suwftlocktechaneeswicontectbox {padding: 15px;}
	.suwftlocktechaneeswi-logo_small_screen{font-size: 13px;}
	.suwftlocktechaneeswi-darkbox {padding: 5px}
}

@media (max-width: 280px) {	.suwftlocktechaneeswi-logo_small_screen{font-size: 10px;}	
	.suwftlocktechaneeswi_contentbg li, .suwftlocktechaneeswi-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.suwftlocktechaneeswi_contentbg strong, .suwftlocktechaneeswi-dark strong{font-size: 12px}
	.suwftlocktechaneeswi_contentbg ul, .suwftlocktechaneeswi-dark ul{margin: 2px}
	.suwftlocktechaneeswicontectbox2, .suwftlocktechaneeswicontectbox, .bgbox  {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:  conic-gradient(from 90deg, #cfffd8 0.000deg, #cfffd8 10.588deg, #d1ffdb calc(10.588deg + 0.1deg), #d1ffdb 21.176deg, #d3ffde calc(21.176deg + 0.1deg), #d3ffde 31.765deg, #d5ffe2 calc(31.765deg + 0.1deg), #d5ffe2 42.353deg, #d7ffe6 calc(42.353deg + 0.1deg), #d7ffe6 52.941deg, #daffea calc(52.941deg + 0.1deg), #daffea 63.529deg, #dcffef calc(63.529deg + 0.1deg), #dcffef 74.118deg, #defff4 calc(74.118deg + 0.1deg), #defff4 84.706deg, #e1fef9 calc(84.706deg + 0.1deg), #e1fef9 95.294deg, #e3fcfe calc(95.294deg + 0.1deg), #e3fcfe 105.882deg, #e5faff calc(105.882deg + 0.1deg), #e5faff 116.471deg, #e8f8ff calc(116.471deg + 0.1deg), #e8f8ff 127.059deg, #eaf6ff calc(127.059deg + 0.1deg), #eaf6ff 137.647deg, #ecf3ff calc(137.647deg + 0.1deg), #ecf3ff 148.235deg, #eff0ff calc(148.235deg + 0.1deg), #eff0ff 158.824deg, #f1edff calc(158.824deg + 0.1deg), #f1edff 169.412deg, #f3eaff calc(169.412deg + 0.1deg), #f3eaff 180.000deg, #f5e6ff calc(180.000deg + 0.1deg), #f5e6ff 190.588deg, #f7e3ff calc(190.588deg + 0.1deg), #f7e3ff 201.176deg, #f8dfff calc(201.176deg + 0.1deg), #f8dfff 211.765deg, #fadbff calc(211.765deg + 0.1deg), #fadbff 222.353deg, #fcd7ff calc(222.353deg + 0.1deg), #fcd7ff 232.941deg, #fdd3ff calc(232.941deg + 0.1deg), #fdd3ff 243.529deg, #fecfff calc(243.529deg + 0.1deg), #fecfff 254.118deg, #ffcaff calc(254.118deg + 0.1deg), #ffcaff 264.706deg, #ffc6ff calc(264.706deg + 0.1deg), #ffc6ff 275.294deg, #ffc2ff calc(275.294deg + 0.1deg), #ffc2ff 285.882deg, #ffbdff calc(285.882deg + 0.1deg), #ffbdff 296.471deg, #ffb9ff calc(296.471deg + 0.1deg), #ffb9ff 307.059deg, #ffb5ff calc(307.059deg + 0.1deg), #ffb5ff 317.647deg, #ffb0fc calc(317.647deg + 0.1deg), #ffb0fc 328.235deg, #ffacf8 calc(328.235deg + 0.1deg), #ffacf8 338.824deg, #ffa8f3 calc(338.824deg + 0.1deg), #ffa8f3 349.412deg, #ffa4ee calc(349.412deg + 0.1deg) 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.suwftlocktechaneeswi_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.suwftlocktechaneeswi-logo a{font-size: 27px; width: auto}
	.suwftlocktechaneeswi-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.suwftlocktechaneeswi-logo h1{ width: auto; padding: 5px; background: none}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.suwftlocktechaneeswi-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.suwftlocktechaneeswi-logo h1{ font-size: 40px; width: 600px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.suwftlocktechaneeswi-logo h1{ font-size: 40px; width: 600px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.suwftlocktechaneeswi-logo h1{ font-size: 40px; width: 600px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.suwftlocktechaneeswi-logo h1{ font-size: 40px; width: 600px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.suwftlocktechaneeswi-logo h1{ font-size: 40px; width: 600px}	
#scrolltop {right:25vw}	
	
}


